Header image

OpenGL Quake - Quake I

It appears that Quake I can only do OpenGL to a 3Dfx Voodoo-series video card. It may be possible to make it work some other way, but I haven't managed it yet. If you have a 3Dfx card, you can get the Linux Glide library, and Mesa, and you'll be very happy.

The multiplayer version of Quake, QuakeWorld, can be used with other OpenGL implementations, like Quake II. See the next page.


[Prev]   [Up]   [Next]